<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
   <Header VisinaHeader="35" />
	<Red ImeId="BrojRed" Naslov="Br." Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
	<Red ImeId="alt_sifra" Naslov="Sifra" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="nom" Naslov="BarKod" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="alt_Ime" Naslov="ime" Formula="" Sirina="32" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="edmera" Naslov="Ed_mera" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Imakomerc" Naslov="Jed._Nar" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Kolic" Naslov="Koli~ina" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0.###" />
	<Red ImeId="CenaBezDDV" Naslov="Cena_Bez DDV" Formula="" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0.##" />
	<Red ImeId="VredBezDDV" Naslov="Vrednost_Bez DDV" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0.###" />
	<Red ImeId="Uces" Naslov="Rab_%" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="POsn" Naslov="D.S_%" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="VrednSoDDV" Naslov="Cena_so DDV" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0.##" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
